python – Pycharm doesn’t recognize Django installation

I’m trying to create a new django project in Pycharm and I’m getting an error “No Django Support Installed in Selected Interpreter”. After getting the message the first time I installed django, but the message persists. I have three versions of python installed: 2.5, 2.6 and 2.7, and I get the same message with all three. I can use the django commands from the terminal so it’s definitely installed. I’m using Mac Os X 10.9.

Any pointers?

Thanks

Loading...

(Visited 3 times, 1 visits today)